CREATE TABLE fnd_messages_b_sb (
    MESSAGE_NAME         VARCHAR2(120),
    APPLICATION_ID       NUMBER(15, 0),
    SANDBOX_ID           VARCHAR2(256),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    LAST_UPDATED_BY      VARCHAR2(256),
    LAST_UPDATE_DATE     TIMESTAMP(6) ,
    MESSAGE_NAME         VARCHAR2(120),
    APPLICATION_ID       NUMBER(15, 0),
    SANDBOX_ID           VARCHAR2(256),
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    LAST_UPDATED_BY      VARCHAR2(256),
    LAST_UPDATE_DATE     TIMESTAMP(6) ,
    CONSTRAINT pk_fnd_messages_b_sb PRIMARY KEY (MESSAGE_NAME, APPLICATION_ID, SANDBOX_ID, MESSAGE_NAME, APPLICATION_ID, SANDBOX_ID)
);
